.contact-box.no-form {
    margin-top: 50px;
}

.contact-info-card {
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(6px);
    border-radius: 16px;
    padding: 35px 25px;
    text-align: center;
    transition: all 0.4s ease;
    color: #fff;
}

.contact-info-card i {
    font-size: 36px;
    margin-bottom: 15px;
    color: #ffb703;
}

.contact-info-card h4 {
    font-size: 20px;
    margin-bottom: 8px;
    color: red;
}

.contact-info-card p {
    font-size: 15px;
    margin: 0;
    opacity: 0.9;
    color: red;
}

.contact-info-card:hover {
    transform: translateY(-8px);
    background: rgba(255, 255, 255, 0.18);
}
